@import url("https://fonts.googleapis.com/css?family=Roboto:300,300i,400,400i,500,500i,700,700i&display=swap|Barlow+Semi+Condensed:300,300i,400,400i,500,500i,600,600i,700,700i&display=swap");
:root {
    /* Colors */
    --accent-color: #FB6A19;
    --primary-color: #222222;
    --secondary-color: #787878;
    --disabled-color: #E5E5E5;
    --white-color: #FFFFFF;
    /* Fonts */
    --header-font: 'Roboto', sans-serif;
    --body-font: 'Barlow Semi Condensed', sans-serif;
}

html {
    font-size: 14px;
}

body {
    background-color: white;
    font-family: var(--body-font);
    font-weight: 300;
    line-height: 1.45;
    color: #222;
}

p {
    margin-bottom: 1.25em;
}

h1, h2, h3, h4, h5 {
    margin: 2.75rem 0 1rem;
    font-family: var(--header-font);
    font-weight: 700;
    line-height: 1.15;
}

h1 {
    margin-top: 0;
    font-size: 3.052em;
}

h2 {
    font-size: 2.441em;
}

h3 {
    font-size: 1.953em;
}

h4 {
    font-size: 1.563em;
}

h5 {
    font-size: 1.25em;
}

small, .text_small {
    font-size: 0.8em;
}

a {
    color: var(--accent-color);
}

/* ATOMS */
a.a-btn, .a-btn {
    padding: 10px 20px;
    display: inline-block;
}

.a-btn.a {
    background: var(--accent-color);
    color: var(--white-color);
}

.a-btn.b {
    background: var(--primary-color);
    color: var(--white-color);
}

.a-btn.c {
    background: var(--secondary-color);
    color: var(--primary-color);
}

.btn{
    border-radius: 0;
    font-size: 14px;
    background: var(--accent-color);
    color: #fff;
    padding: 15px 35px;
    letter-spacing: 2px;
}
.form-control {
    margin-bottom: 20px;
    padding-left: 0;
    border: 0;
    border: 1px solid #e8e8e8;
    border-radius: 0;
    box-shadow: none;
    background: #f9f8f8;
}
body:not(.property_detail) #main-content>.container {
    padding-left: 60px;
    padding-right: 60px;
}
body:not(.home) .section-banner {
    display:none;
}
#main-content{
    padding-bottom:40px;
}

/****************************
Positioning
*****************************/
.right {
    float: right;
}

.left {
    float: left;
}
.heading {
    margin-bottom: 30px;
}

.heading h2 {
    margin: 0;
}

.heading::after {
    content: "";
    height: 10px;
    width: 10%;
    display: block;
    margin-top: 20px;
    background: var(--accent-color);
}

/*Inner Pages*/
.main-content h1>em {
    color:var(--accent-color);
}
.main-content .title{
    font-size: 2.441em;
}

/*Footer*/
.section-bottom-warraper{
    padding:0 0 20px;
    background-color: #101010;
}
.section-bottom-warraper p{
    color: #ccc;
    font-size: 12px;
}
.section-bottom-warraper a{
    float:right;
}

footer section {
    padding: 0;
}
.empty-widget{
    display:none;
}
div:not(#amico-section-below-banner).widget-container{
    padding: 60px 0;
}

/*share bar*/
#table .ubr_share_bar{ display: none; } .uber_share{width:225px;margin-left:auto;margin-right:auto}.ubr_share_bar{padding:0}.ubr_share_bar li{display:inline;float:left;margin-right:5px;width:70px;height:25px;overflow:hidden}.blog-content{font-family:Quicksand,sans-serif;font-weight:400;font-size:14px;color:#888}.blog-category{text-transform:uppercase;font-size:14px;margin-top:15px}.blog-author-date{color:#888;padding-top:20px;text-transform:uppercase;font-family:Quicksand,sans-serif;font-size:14px}.blog_category .side_content ul{padding:0}.blog_category .side_content li{list-style:none}.blog_category .side_content li a{font-family:Quicksand,sans-serif;font-weight:400;font-size:14px;color:#888}.blog-photo img{width:100%}.blog-preview .post_heading{font-size:20px;font-family:Quicksand,sans-serif;font-weight:700}.blog_category .sidebar-title{font-size:24px;font-family:'Josefin Sans',sans-serif;text-transform:uppercase;font-weight:400}.blog-content-wrapper{background:#fff;padding:60px;margin-bottom:70px}.blog-content-wrapper .blog-content{padding:0}.blog-content-wrapper .blog-author-date{font-size:11px;text-align:center;margin:0;padding-top:30px;padding-bottom:30px}.blog-content-wrapper .uber_share{margin-top:30px}.blog-content-wrapper h1{margin:0;color:#050505;font-size:24px;font-family:'Josefin Sans',sans-serif;text-transform:uppercase;font-weight:700}.blog-content-wrapper a{color:var(--accent-color)}.blog-nav{padding:30px 15px;margin:0}.blog-nav a{font-weight:400;text-transform:uppercase;margin-bottom:30px}@media (max-width:768px){.blog-content-wrapper{padding:30px 15px}}.blog .blog-div h2.post_heading a{font-family:'Josefin Sans',sans-serif}.blog .blog-div h2.post_heading a:hover{color:#2ed3ae}.blog .blog-author-date{font-family:QuickSandBook-Regular,Quicksand,sans-serif;font-size:11px}.blog .blog-category{font-size:11px;color:#b9b9b9}.blog .blog_category .sidebar-title{font-weight:700}.blog .blog-nav a{font-size:12px}.blog .sidebar-cont{padding:30px 30px 90px 30px}.blog #main-content>.container{background:0 0!important}.blog .pagination{width:100%}body:not(.home) .navbar-brand img{max-width:260px}.blog .pagination>.prev{float:left}.blog .pagination>.next{float:right}body:not(.home) .section-banner{background:#000;min-height:160px}body:not(.home) .section-banner{background:#000;min-height:160px}@media (min-width:768px){body:not(.home) .section-banner{background:#000;min-height:200px}}@media (min-width:992px){body:not(.home) .section-banner{background:#000;min-height:160px}}@media (min-width:992px) and (max-width:1200px){.section-navbar .navbar-brand{width:100%}.section-navbar .navbar-brand>img{margin-left:auto!important;margin-right:auto!important;display:block;float:none}#section_main_menu{text-align:center}#section_main_menu>ul{float:none!important;display:inline-block}}

@media screen and (max-width:768px){
    header .contact-info li a span {
        display: none;
    }
    header .contact-info li a i{
        font-size: 1.5em;
        padding: 0 20px;
    }
}
#about .title{
    font-size: 2.441em;
}